<!DOCTYPE html>
<html>
  <head>
    <title>QuizAppProject</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Comic+Neue:wght@400;700&display=swap" rel="stylesheet">
    <script src="https://cdn.tiny.cloud/1/7ahcdv7s2aw5qxfo8498wpaj0nw0cz5ytfj0fgl0239wa8gn/tinymce/6/tinymce.min.js" referrerpolicy="origin"></script>
    
    <!-- Place the following <script> and <textarea> tags your HTML's <body> -->
    <style>
      body {
        font-family: 'Comic Neue', cursive;
      }
    </style>

    <script>
      tinymce.init({
        selector: 'textarea',
        plugins: '',
        toolbar: 'undo redo | blocks fontfamily fontsize | bold italic underline strikethrough | link image media table | align lineheight | numlist bullist indent outdent | emoticons charmap | removeformat',
      });
    </script>
    
  </head>

  <body>
      <%= render 'layouts/navbar' %>

      <div class="container mt-4">
        <%= yield %>
      </div>

      <%= render 'layouts/footer' %>
  </body>
</html>
